.left margin
.ifnot hlp
.HL 1 ENABLE/DISABLE
.X Enable / Disable
.endif hlp
.if hlp.i-1;2 ENABLE__COMMANDS
.br
.endif hlp
The following commands can be confused with the FLAGS commands,
but they are very different.  The FLAGS command enables recognition
of special characters or combinations of characters.  The enable command
enables the action which that character requests.  For example you may
enable the overstrike flag by .FLAGS#OVERSTRIKE.  The percent sign (#%#)
will then cause overstriking and will not appear in the text.  If you then
issue the command .DISABLE#OVERSTRIKING the percent sign will still not
appear in the text, unless quoted, but no overstriking will occurr.
.LM +5
.s
.if hlp;.i-6;3 ESCAPE
.endif hlp
.s.tp5.I -5; .ENABLE ESCAPE
.I -5; .EES
.s.INDEX ENABLE ESCAPE
 enables output of escape sequences.   The escape
sequence flags will be recognized, but not executed while disabled.
 This is the default.
.s.tp5.I -5; .DISABLE ESCAPE
.I -5; .DES
.s.INDEX DISABLE ESCAPE
 disables output of escape sequences.
.bb
.if hlp;.i-6;3 EQUATION
.endif hlp
.s.tp5.i-5; .ENABLE EQUATION n
.i-5; .EEQ n
.s.x ENABLE EQUATION
This enables the equation formatting.  The parameter n is the number of half
lines to allocate above and below each character.
The default is .EEQ 0.
Sometimes if you are formatting equations with many subscripts or superscripts
n=1 will look better by adding more blank space to the fractions.
.s.tp5.i-5; .DISABLE EQUATION
.i-5; .DEQ
.s.x DISABLE EQUATION
Disables the equation writing mode.  When disabled, but with the equation flags
set via the .FLAGS EQUATION command, left and right braces _{ _} are translated
to be normal parentheses ( ).
.eb
.if hlp;.i-6;3 HYPHENATION
.endif hlp
.s.tp5.I -5; .ENABLE HYPHENATION
.I -5; .EHY
.s.INDEX ENABLE HYPHENATION
.x Hyphenation
 enables hyphenation.  While hyphenation is enabled RUNOFF will automatically
to hyphenate words at the end of an output line.  User defined hyphenation via
the hyphenate flag character [#_=#] may also be used.  RUNOFF will never hyphenate a
word containing escape sequences or unknown punctuation.  Currently the only
punctuation marks considered valid within a word are:
.c;/ _\ . , ( ) " @
For example words containing hyphens are never hyphenated.  Such words may
be optionally broken by using the break character.
.p
The hyphenation routines are not ideal and there are certain problems which
you must overcome manually.  The hyphenation routine has no warning when a
paragraph is ending, consequently it may hyphenate the last word in a
paragraph.  This may be avoided by using the .FLAGS HYPHENATE command
and marking the last word in a paragraph for no hyphenation.
The hyphenation routine will never hyphenate a word in the last
line on a page. If you use footnotes and the footnote overflows to the
next page, the hyphenation routine may hyphenate the last word on a page.
This may be avoided by use of the hyphenation flag, or by picking the
page breaks with the .PAGE command.
It is always a good idea to avoid footnotes which overflow to the next page.
.S;.TP 5;
.I -5; .DISABLE HYPHENATION
.I -5; .DHY
.INDEX DISABLE HYPHENATION
.S
disables hyphenation of text. Neither automatic nor user selected hyphenation
will occurr.
.if hlp;.i-6;3 INDEXING
.endif hlp
.s.tp5.I -5; .ENABLE INDEXING
.I -5; .EIX
.INDEX ENABLE INDEXING
.S
 enables collecting and printing of index entries.  This is the default.
.S
.TP 5
.I -5; .DISABLE INDEXING
.I -5; .DIX
.INDEX ENABLE INDEXING
.S
 disables or stops indexing.
.if hlp;.i-6;3 OVERSTRIKING
.endif hlp
.s.tp5.I -5; .ENABLE OVERSTRIKING
.I -5; .EOV
.INDEX ENABLE OVERSTRIKING
.S
 enables overstriking by means of the overstrike character [#_%#].
Overstriking is normally enabled, but the flag is disabled.
.S;.TP 5;
.i -5; .DISABLE OVERSTRIKING
.I -5; .DOV
.INDEX DISABLE OVERSTRIKING
.S
 disables overstriking.
.if hlp;.i-6;3 SUBSTITUTION
.endif hlp
.S.TP5.I-5; .ENABLE SUBSTITUTION
.S.INDEX ENABLE SUBSTITUTION
enables substitutions.  This is the normal default.
.s.tp5.i-5; .DISABLE SUBSTITUTION
.S.INDEX DISABLE SUBSTITUTION
disables output of substitutions.  If the substitute flag is engaged,
the substitution will be recognized, but no substitution will be made.
.bb
.if hlp;.i-6;3 TABS
.endif hlp
.s.tp5.i-5; .ENABLE TABS
.i-5; .ETB
.s.x ENABLE TABS
This enables the use of the tab key to produce tabulated or columnar output.
Tabs are normally enabled so you do not need to enable them unless you
have previously disabled them.
.s.tp5.i-5; .DISABLE TABS
.i-5; .DTB
.s.x DISABLE TABS
This disables the use of tabs.  When tabs are disabled they are treated as
ordinary spaces.
.eb
.if hlp.i-6;3 TOC
.endif HLP
.bb
.s.tp5.I-5; .ENABLE TOC
.i-5; .ETC
.s.x ENABLE TOC
this allows all CHAPTER commands, and HEADER LEVEL commands to be
output to the table of contents file.
This is normally enabled, so you do not have to give this command
unless you have disabled the TOC output.
.s.tp5.i-5; .DISABLE TOC
.I-5; .DTC
.S.X DISABLE TOC
prevents any TOC output.  Neither CHAPTER, .HEADER LEVEL, .APPENDIX, nor
 .SEND TOC commands will output anything to the .RNT file.
By using this command you can control which items are in the TOC.
.eb
.if hlp;.i-6;3 UNDERLINING
.endif hlp
.s.tp5.I -5; .ENABLE UNDERLINING
.I -5; .EUN
.INDEX ENABLE UNDERLINING
.S
 enable underlining using the underline character [#_&#].  This is the default.
.s;.tp 5
.I -5; .DISABLE UNDERLINING
.I -5; .DUN
.INDEX DISABLE UNDERLINING
.S
 disables underlining.
